Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 06:52:26 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div class="ydp3c206a71yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr"><br></div>
<div dir="ltr">To:  The Support Team - Centrepoint</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please have it done ASAP to avoid delay on my next order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I regret to inform you that one of the items that I ordered online that I was supposed to confirm ran out of stock as I was still waiting for my credits points that was not yet returned to me until this time.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Cordially yours,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">ROGER SOTELO ROSALES</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
        
        </div>
<div id="ydp8f5c90c2yahoo_quoted_0240258511" class="ydp8f5c90c2yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, April 26, 2021, 07:08:58 AM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp8f5c90c2yiv8269490757"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Roger,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our courier team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2425709